Retyped.gulp-rev-replace 0.2.6556

Gulp Rev Replace (gulp-rev-replace) binding library for Bridge.NET projects.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Retyped.gulp-rev-replace -Version 0.2.6556
dotnet add package Retyped.gulp-rev-replace --version 0.2.6556
<PackageReference Include="Retyped.gulp-rev-replace" Version="0.2.6556" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.gulp-rev-replace --version 0.2.6556
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Retyped.gulp-rev-replace, 0.2.6556"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Retyped.gulp-rev-replace as a Cake Addin
#addin nuget:?package=Retyped.gulp-rev-replace&version=0.2.6556

// Install Retyped.gulp-rev-replace as a Cake Tool
#tool nuget:?package=Retyped.gulp-rev-replace&version=0.2.6556
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.2.6733 509 6/9/2018
0.2.6685 582 4/21/2018
0.2.6556 472 12/13/2017
0.2.6532 471 11/19/2017
0.2.6523 441 11/12/2017
0.2.6477 485 9/25/2017
0.2.6465 451 9/13/2017
0.2.6448 462 8/27/2017
0.2.6440 526 8/19/2017